yaml_localizations 0.1.0+5

Flutter Android iOS web

A minimal YAML localization package for Flutter built on LocalizationsDelegate.

Stable versions of yaml_localizations

Version Uploaded Documentation Archive
0.1.0+5 Jun 28, 2020 Go to the documentation of yaml_localizations 0.1.0+5 Download yaml_localizations 0.1.0+5 archive
0.1.0+4 Jun 7, 2020 Go to the documentation of yaml_localizations 0.1.0+4 Download yaml_localizations 0.1.0+4 archive
0.1.0+3 May 23, 2020 Go to the documentation of yaml_localizations 0.1.0+3 Download yaml_localizations 0.1.0+3 archive
0.1.0+2 May 22, 2020 Go to the documentation of yaml_localizations 0.1.0+2 Download yaml_localizations 0.1.0+2 archive
0.1.0+1 May 15, 2020 Go to the documentation of yaml_localizations 0.1.0+1 Download yaml_localizations 0.1.0+1 archive
0.1.0 May 15, 2020 Go to the documentation of yaml_localizations 0.1.0 Download yaml_localizations 0.1.0 archive
1
likes
110
pub points
45%
popularity

A minimal YAML localization package for Flutter built on LocalizationsDelegate.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

apptakk@gmail.com

License

unknown (LICENSE)

Dependencies

flutter, yaml

More

Packages that depend on yaml_localizations